Countries

Get Countries

GET
/countries

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/countries"
{  "total": 0,  "countries": [    {      "countryId": "string",      "name": "string",      "numericCode": "string",      "alpha2Code": "string",      "alpha3Code": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}